## python-snoo 0.6.7

=== debian/changelog ===
python-snoo (0.6.7-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 23 Jul 2025 08:08:31 +0100

python-snoo (0.6.7-1) unstable; urgency=medium

  * Initial release. (Closes: #1108907)

 -- Edward Betts <edward@4angle.com>  Mon, 07 Jul 2025 16:14:54 +0200
