=== debian/control ===
Source: python-snoo
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-mashumaro <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/Lash-L/python-snoo
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-snoo
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-snoo.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-snoo
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Control Snoo devices through a Python interface
 This library allows users to interact with and control Snoo devices. By
 providing an interface to manage these devices, it enables functionalities
 such as adjusting operational parameters and monitoring device status. Users
 can seamlessly send commands to Snoo devices and receive updates on their
 activity.
