## python-snoo 0.7.0

=== debian/changelog ===
python-snoo (0.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 12 Aug 2025 11:18:50 +0100
