## python-snoo 0.9.0

=== debian/changelog ===
python-snoo (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Now depends on python3-asyncio-mqtt.

 -- Edward Betts <edward@4angle.com>  Thu, 21 Aug 2025 09:08:48 +0100
