=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  python3-poetry-core,
 Build-Depends-Indep:
  python3-aiohttp <!nocheck>,
+ python3-asyncio-mqtt <!nocheck>,
  python3-mashumaro <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
 Rules-Requires-Root: no
