=== debian/watch ===
version=4
https://github.com/Lash-L/python-snoo/tags .*/v?(\d\S+)\.tar\.gz
