## python-snoo 0.10.0

=== debian/changelog ===
python-snoo (0.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Wed, 05 Nov 2025 09:53:23 +0000
