=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
  python3-asyncio-mqtt <!nocheck>,
  python3-mashumaro <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/Lash-L/python-snoo
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-snoo
