## python-snoo 0.11.0

=== debian/changelog ===
python-snoo (0.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sun, 01 Feb 2026 14:38:23 +0000
